@charset "utf-8";
/* CSS Document */

#navigation {
    width: 214px;
    text-align: left;
    list-style-type: none;
    display: block;
    margin: 0px;
    background-image: url(images/bgSidebarNew.jpg);
    min-height: 850px;
    background-repeat: no-repeat;
    padding-top: 160px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}
#navigation li {
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    display: block;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 11px;
    margin-left: 0px;
    float: left;
}
#navigation li a {
    padding: 0px;
    display: block;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    width: 214px;
    text-align: center;
    line-height: 32px;
}

/*
#navigation li a.hiddenlink {  /*required for image links 
	text-indent: -9999px;
}
*/

li#nav-home a:link,
li#nav-home a:visited {
    color: #cfb88b;
    margin-bottom: 3px;
}

li#nav-home a:hover {
    color: #fff;
}

#body-home li#nav-home a {
    color: #967452;
}

li#nav-accommodation a:link,
li#nav-accommodation a:visited {
    color: #cfb88b;
}

li#nav-accommodation a:hover {
    color: #fff;
}

#body-accommodation li#nav-accommodation a {
    color: #967452;
}
#nav-accommodation a .cotName {
    font-size: 10px;
    line-height: 10px;
}

li#nav-orkney a:link,
li#nav-orkney a:visited {
    color: #cfb88b;
}

li#nav-orkney a:hover {
    color: #fff;
}

#body-orkney li#nav-orkney a {
    color: #967452;
}

li#nav-getting-here a:link,
li#nav-getting-here a:visited {
    color: #cfb88b;
    margin-bottom: 0px;
}

li#nav-getting-here a:hover {
    color: #fff;
}

#body-getting-here li#nav-getting-here a {
    color: #967452;
}

li#nav-enquiries a:link,
li#nav-enquiries a:visited {
    color: #cfb88b;
}

li#nav-enquiries a:hover {
    color: #fff;
}

#body-enquiries li#nav-enquiries a {
    color: #967452;
}

#pick-holiday {
    width: 746px;
    text-align: left;
    list-style-type: none;
    display: block;
    margin: 0px;
    /* background-image: url(images/white50.png); */
    /* height: 89px; */
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: right;
    left: 0px;
    bottom: 0px;
}
#pick-holiday li {
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    display: block;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: left;
    font-weight: bold;
}
#pick-holiday li a {
    padding: 0px;
    display: block;
    text-decoration: none;
    color: #fff;
    text-align: center;
    /* height: 89px; */
    margin: 0px;
    padding: 0.5rem;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}

#pick-holiday li a:hover {
    background-color: #60713b;
}

/* li#pick-walk a:link, li#pick-walk a:visited{
	color: #000;
	margin-bottom: 3px;
	background-image: url(images/bgWalker.jpg);
	background-repeat: no-repeat;
	width: 165px;
	text-align: left;
	height: 89px;
	padding-left: 3px;
}

li#pick-walk a:hover{
	color: #FFF;
}

li#pick-family a:link, li#pick-family a:visited{
	color: #000;
	width: 148px;
	background-image: url(images/bgFamily.jpg);
	text-align: right;
	height: 19px;
	padding-right: 3px;
	padding-top: 70px;
}

li#pick-family a:hover{
	color: #FFF;
}

li#pick-romantic a:link, li#pick-romantic a:visited{
	color: #000;
	background-image: url(images/bgRomantic.jpg);
	width: 141px;
	text-align: left;
	height: 89px;
	padding-left: 3px;
}

li#pick-romantic a:hover{
	color: #FFF;
}

li#pick-fishing a:link, li#pick-fishing a:visited{
	color: #000;
	margin-bottom: 0px;
	background-image: url(images/bgAngler.jpg);
	width: 135px;
	text-align: right;
	height: 19px;
	padding-top: 70px;
	padding-right: 3px;
}

li#pick-fishing a:hover{
	color: #FFF;
}

li#pick-shooting a:link, li#pick-shooting a:visited{
	color: #000;
	background-image: url(images/bgShooting.jpg);
	width: 141px;
	text-align: right;
	height: 89px;
	padding-right: 3px;
}

li#pick-shooting a:hover{
	color: #FFF;
} */
